function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","zero");
x.t("parameter","service");
x.t("notes","execute");
x.t("within","required");
x.t("description","(num)");
x.t("required","time");
x.t("required","pdu");
x.t("matter","whether");
x.t("execute","command");
x.t("execute","write");
x.t("sms-deliver","sms-status-");
x.t("until","previous");
x.t("last","gsm");
x.t("rp-error","network");
x.t("mode","notes");
x.t("mode","command");
x.t("mode","pdu");
x.t("mode","activated");
x.t("mode","multiplex");
x.t("time","network");
x.t("response","(s)");
x.t("pin","asc0");
x.t("operates","similarly");
x.t("acknowledgement","within");
x.t("acknowledgement","me/te");
x.t("automatically","disable");
x.t("text","mode");
x.t("channel","fails");
x.t("new","message");
x.t("me/te","phase");
x.t("07.05","parameter");
x.t("command","operates");
x.t("command","cnma=");
x.t("command","cnma");
x.t("command","confirms");
x.t("command","used");
x.t("mux1","mux2");
x.t("designed","pdu");
x.t("short","message");
x.t("acknowledged","receive");
x.t("cnma=","response");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("cds","result");
x.t("network","automatically");
x.t("network","time-out");
x.t("fails","acknowledge");
x.t("receipt","new");
x.t("directly","send");
x.t("test","command");
x.t("channels","channel");
x.t("sms-status-","report");
x.t("cnma","response");
x.t("cnma","new");
x.t("cnma","list");
x.t("zero","channels");
x.t("zero","syntax");
x.t("sends","rp-error");
x.t("pdu","mode");
x.t("write","execute");
x.t("write","command");
x.t("write","com");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("activated","write");
x.t("activated","cmux");
x.t("commands","13.10");
x.t("supported","exec");
x.t("error","write");
x.t("error","cms");
x.t("error","reference");
x.t("cnmi","parameter");
x.t("cnmi","zero");
x.t("syntax","test");
x.t("cms","error");
x.t("cmt","cds");
x.t("receive","acknowledgement");
x.t("whether","text");
x.t("com","\u00admand");
x.t("report","routed");
x.t("exec","command");
x.t("csms","parameter");
x.t("code","until");
x.t("reference","(s)");
x.t("time-out","sends");
x.t("message","within");
x.t("message","sms-deliver");
x.t("message","acknowledgement");
x.t("message","service");
x.t("previous","acknowledged");
x.t("13.10","cnma");
x.t("routed","directly");
x.t("send","cmt");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","cnma");
x.t("(s)","error");
x.t("result","code");
x.t("equals","phase");
x.t("successful","receipt");
x.t("disable","routing");
x.t("routing","setting");
x.t("values","cnmi");
x.t("multiplex","mode");
x.t("phase","execute");
x.t("phase","short");
x.t("phase","write");
x.t("phase","13.10");
x.t("confirms","successful");
x.t("(num)","parameter");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("incoming","message");
x.t("service","(sms)");
x.t("service","equals");
x.t("used","matter");
x.t("used","csms");
x.t("\u00admand","designed");
x.t("setting","values");
x.t("similarly","text");
x.t("acknowledge","incoming");
x.t("cmux","cnmi");
}
